Entradas con la etiqueta ‘vulnerabilidades’

Mozilla soluciona problemas de seguridad críticos en Firefox 9.0 con una actualización

La compañía ha lanzado una nueva versión de su navegador pocos días después de lanzar el esperado Firefox 9.0. Mozilla ha aprovechado para mejorar el soporte de su navegador con tecnologías HTML 5 y CSS. Los problemas de seguridad afectaban a varios sistemas operativos por lo que se recomienda la actualización en todos. Los desarrolladores […]

Leer el resto de esta entrada »

Múltiples vulnerabilidades en productos Websense

Se han anunciado múltiples vulnerabilidades en productos Websense, que podrían permitir a un atacante construir ataques de cross-site scripting, evitar restricciones de seguridad e incluso ejecutar código arbitrario en los sistemas afectados. Tres de los problemas están relacionados con la interfaz web de administración de informes. El primero de ellos reside en un error no […]

Leer el resto de esta entrada »

Actualizaciones de seguridad para Adobe Reader y Acrobat

Adobe ha publicado una actualización para corregir dos vulnerabilidades críticas en Adobe Reader 9.x y Acrobat en diferentes plataformas, que podrían permitir a un atacante provocar denegaciones de servicio y hasta tomar el control de los sistemas afectados. La primera de las vulnerabilidades, con CVE-2011-2462, ya fue anunciada anteriormente en el aviso de seguridad APSA11-04, […]

Leer el resto de esta entrada »

Mozilla publica siete boletines de seguridad para sus productos

La Fundación Mozilla cierra el año publicando siete boletines de seguridad (del MFSA2011-53 al MFSA2011-59) para solucionar múltiples vulnerabilidades en productos Mozilla (Firefox, Thunderbird y SeaMonkey). Según la propia clasificación de la fundación Mozilla, cinco de los boletines han sido clasificados con un impacto “crítico”, uno de ellos con gravedad “alta” y un último como […]

Leer el resto de esta entrada »

Actualización de seguridad para Google Chrome

Google ha publicado la versión 16.0.912.63 de su navegador Chrome para todas las plataformas (Windows, Mac, Linux y Chrome Frame). En esta ocasión se han corregido 15 vulnerabilidades: seis consideradas de gravedad alta, siete como media y dos de nivel bajo. La rama 16 de Chrome contiene novedades sobre versiones anteriores, que incluyen mejoras en […]

Leer el resto de esta entrada »

Diversas vulnerabilidades en Opera

Se han anunciado diversas vulnerabilidades en el navegador Opera (versiones anteriores 11.60) que podrían permitir a un atacante remoto obtener información sensible y en determinadas ocasiones un usuario remoto podrá comunicarse entre dominios. Uno de los problemas reside en que el navegador no gestiona adecuadamente las restricciones de dominio de nivel superior de dos letras […]

Leer el resto de esta entrada »

Las impresoras HP con grandes vulnerabilidades de seguridad

Cuando hablamos de ataques informáticos, inmediatamente pensamos en la información que se encuentra en nuestro ordenador, en los daños que se realizan al sistema operativo o a la información al riesgo de conectarse a una red pública o ingresar algún tipo de dispositivo de almacenamiento como discos duros externos, CD´s, DVD´s y claro USB´s, tan […]

Leer el resto de esta entrada »

RealNetworks publica actualización para RealPlayer

RealNetworks ha anunciado una actualización para corregir 19 vulnerabilidades en RealPlayer, que podrían permitir a un atacante comprometer los sistemas afectados. Se ven afectadas las versiones RealPlayer 11.0 a 11.1, RealPlayer SP 1.0 a 1.1.5, RealPlayer 14.0.0 a 14.0.7 y RealPlayer para Mac 12.0.0.1701. Los problemas afectan a diferentes aspectos del reproductor, incluyendo la reproducción […]

Leer el resto de esta entrada »

Múltiples vulnerabilidades en Adobe Flash Player y su fin en los móviles

Adobe anuncia el final del desarrollo de Flash Player para dispositivos móviles y resuelve múltiples vulnerabilidades. Flash Player es una aplicación para reproducir animaciones y aplicaciones desarrolladas mediante Flash. Debido a las grandes posibilidades que ofrece esta tecnología, se ha utilizado para desarrollar contenido multimedia e interactivo para Internet. En la actual versión 11.1, se […]

Leer el resto de esta entrada »

Múltiples vulnerabilidades en Mozilla Firefox y Thunderbird

Se han descubierto varias vulnerabilidades en Mozilla Firefox y Thunderbird que pueden permitir la revelación de información sensible, evadir restricciones de seguridad, realizar ataques Cross-Site Scripting, ejecutar código arbitrario, elevar privilegios y causar denegación de servicios. Firefox y Thunderbird son los productos estrella de Mozilla. Thunderbird es un cliente de correo electrónico y Firefox es […]

Leer el resto de esta entrada »

Cisco publica cinco boletines de seguridad

  Cisco ha publicado cinco boletines de seguridad que solventan diversas vulnerabilidades, entre las que se encuentran dos escaladas de directorios, dos ejecuciones de código y una denegación de servicio. Los productos afectados son los siguientes: * Cisco Unified Contact Center Express: Permitiría a un usuario remoto no autenticado obtener ficheros a través de una […]

Leer el resto de esta entrada »

Múltiples vulnerabilidades en la plataforma educativa Moodle

Se han publicado 15 boletines de seguridad que afectan a la plataforma Moodle. Las vulnerabilidades permiten saltar restricciones, ejecutar código arbitrario, revelar información sensible, afectar la integridad de los datos, realizar ataques XSS, CSRF, inyección SQL, y denegación de servicio. Moodle, acrónimo de Modular Object-Oriented Dynamic Learning Environment (en español, Entorno de Aprendizaje Dinámico, Orientado […]

Leer el resto de esta entrada »